AnsweredAssumed Answered

Is FMV compatible with ArcGIS Desktop 10.5?

Question asked by will on Jan 5, 2017
Latest reply on Apr 12, 2017 by ltkgis

Is FMV 1.3.1 for ArcGIS 10.4x also compatible with ArcGIS Desktop 10.5?  Is there a new release of FMV that is compatible? If we need to use FMV, should we hold off on upgrading to 10.5 until there is a compatible version?  Thanks.

Outcomes